Subject: Ticket Assigned - REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 01:48:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME Dear Max,
Good evening.
I requested for some of the wears I ordered online last week to be return and change due to the size that wasn’t my size, and up until this moment I haven’t heard from max concerning the clothes I want to return.
Please reach out to me and come have this clothes change for me and give me my correct size.
Thanks

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662003